# Uses of Class
org.apache.sysds.runtime.einsum.EinsumContext

Packages that use EinsumContext
Package
Description
org.apache.sysds.runtime.einsum

## Uses of EinsumContext in org.apache.sysds.runtime.einsum

Methods in org.apache.sysds.runtime.einsum that return EinsumContext
Modifier and Type
Method
Description
`static EinsumContext`
EinsumContext.`getEinsumContext(String eqStr, List<MatrixBlock> inputs)`